<?xml version="1.0" encoding="utf-8"?>
<Window size="356,320" caption="0,0,0,30" roundcorner="0,0"  mininfo="356,320" >
  <Font name="微软雅黑" size="12" bold="true" />
  <Font name="微软雅黑" size="16" />
  <Font name="微软雅黑" size="14" />
  <Font name="微软雅黑" size="14" />
  <Font name="微软雅黑" size="12"/>
  <VerticalLayout name="usbtipwnd" bkimage="file='MainWnd/tooltipbk.png' corner='1,1,1,1" inset="1,1,1,1" width="356" bkcolor="#ffffffff">
    <HorizontalLayout height="32"  bkcolor="#ffffffff">
      <!--<Label float="true"  bkimage="MailMsg/logo_min.png" pos="10,11,34,24"></Label>-->
      <Label float="true" text="天翼云盘" pos="12,8,72,24" width="72" height="16"  font="4" align="left" textcolor="#FF4D4D4D"></Label>
      <Button float="true" name="closebtn" normalimage="file='MailMsg/close_button_normal.png'" hotimage="file='MailMsg/close_button_hover.png'" pushedimage="file='MailMsg/close_button_click.png'" pos="320,0,354,30"></Button>
    </HorizontalLayout>
    <HorizontalLayout>
      <Label float="true" text="手机中的照片未备份，请安装天翼云盘" pos="61,31,305,47" font="3" align="left" textcolor="#ff333333"></Label>
      <Label float="true" text="APP，任意备份。" pos="61,58,305,74" font="3" align="left" textcolor="#ff333333"></Label>
      <Label float="true" pos="123,110,235,222" bkimage="PhotoBackupWnd/qr_code.png" />
      <Label float="true" text="扫描二维码，安装天翼云盘APP" pos="99,234,305,248" font="4" align="left" textcolor="#ff666666"></Label>
      <!--
    <Label float="true" text="您" pos="64,28,70,46" font="3" align="left" textcolor="#ff333333" visible="false"></Label>
    <Label float="true" name="phonetype" pos="80,28,120,46" font="3" align="left" textcolor="#ff2b89ea" visible="false"></Label>
    <Label float="true" name="tiplabel" pos="130,28,305,46" font="3" align="left" textcolor="#ff333333" visible="false"></Label>
    <Label float="true" name="tiplabel2" pos="50,56,305,72" font="3" align="left" textcolor="#ff333333" visible="false"></Label>
    <Label float="true" name="tiplabel3" pos="50,82,305,98" font="3" align="left" textcolor="#ff333333" visible="false"></Label>-->
    </HorizontalLayout>
  </VerticalLayout>
</Window>